@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../img/bg_index.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}

#logo_index {
	height: 310px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top:100px;
	position:relative;
	text-align: center;
}
#servizi {
	width: 960px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#entra {
	font-family: "Purple Purse";
	width: 100%;
	text-align: center;
}
#music {
	visibility: hidden;
}
#contatore {
	background-color: #9FC;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	text-align: center;
	height: 50px;
	z-index: 100000000000;
}



a:link {
	font-family: 'Purple Purse', cursive;
	font-size: 48px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}
a:visited {
	font-family: 'Purple Purse', cursive;
	font-size: 48px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}
a:hover {
	font-family: 'Purple Purse', cursive;
	font-size: 48px;
	font-style: normal;
	font-weight: normal;
	color: #FFF600;
	text-decoration: none;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}
a:active {
	font-family: 'Purple Purse', cursive;
	font-size: 48px;
	font-style: normal;
	font-weight: normal;
	color: #FFF600;
	text-decoration: none;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}
